/*

Theme Name: Etal
Theme URI: https://theme.co/pro/
Author: Zynk
Author URI: https://zynk.se
Description: A custom child theme for Etal Group.
Version: 1.0.0
Template: pro

*/

/* Headers */
h1, h2, h3, .h1, .h2, .h3, .x-text-headline {
    font-family: "Archia", "Arial", "sans-serif" !important;
    line-height: 1.1em !important;
    font-size: 1.25em;
}
h4, h5, h6, .h4, .h5, .h6, .x-text-headline {
    font-family: "Archia", "Arial", "sans-serif" !important;
    line-height: 1.1em !important;
    font-size: 1em;
}

/* WPML */
#menu-item-wpml-ls-2-en > ul,
#menu-item-wpml-ls-2-de > ul {
    width: auto;
    min-width: 4em;
    background-color: #ffffff;
}
#menu-item-wpml-ls-2-en > a > div > div > span > img,
#menu-item-wpml-ls-2-de > a > div > div > span > img {
    height: 18px;
}

/* Maintenance */
body > .main-container:after{
	content: "";
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #0f40ee !important;
	opacity: 1 !important;
	z-index: -1;
	position: absolute;
}

/* Page footer position */
#x-site > footer {
    position: relative;
    min-width: 100%;
    bottom: 0;
    z-index: 999999;
}


/* Page – space footer */
/*
#cs-content > div > div.x-row.x-container {
    padding-bottom: 2em;
}
*/

/* Gravity Forms */
#gform_1 > div.gform-body.gform_body,
.gform-theme--framework .gform-field-label--type-inline {
    font-family: "Archia", "Arial", "sans-serif" !important;
    color: #0F40EE !important;
}
#gform_wrapper_1 > div > p.gform_description,
#gform_wrapper_1 > div > p.gform_required_legend{
    display: none;
}
#gform_1 #label_1_8_0,
#gform_1 #label_1_8_1,
#gform_1 #label_1_8_2,
#gform_1 #label_1_8_3 {
    font-weight: 700 !important;
}
#field_1_3 > div.ginput_container.ginput_container_textarea > div,
#gfield_upload_rules_1_12 {
    margin-top: 1em !important;
}

/* Interactive Map */
.fc-infobox-title {
    font-family: "Archia", "Arial", "sans-serif" !important;
    color: #0F40EE !important;
}
.fc-infobox-msg {
    font-family: "Archia", "Arial", "sans-serif" !important;
    color: #000000 !important;
}
.fc-infobox-address {
    font-family: "Archia", "Arial", "sans-serif" !important;
    color: #000000 !important;
    font-size: 1.2em !important;
}

/* Cookie Banner */
.wcc-btn-revisit-wrapper {
    display: flex;
    padding: 6px;
    border-radius: 8px;
    opacity: 0px;
    background-color: #ffffff;
    box-shadow: 0px 3px 10px 0px #798da04d;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 99999999 !important;
    cursor: pointer;
}

.wcc-revisit-bottom-left {
    bottom: 15px;
    left: 15px;
}

/* Scroll to top button */
.x-scroll-top.right {
    right: 10px;
    bottom: 150px;
}

#x-root > span > span > svg > path {
    color: #0f40ee !important;
}

@media screen and (max-width: 767px) {
    h1, .h1, .x-text-headline {
    font-family: "Archia", "Arial", "sans-serif" !important;
    line-height: 1.1em !important;
    font-size: 2em !important;
}
    h2, h3, .h2, .h3, .x-text-headline {
    font-family: "Archia", "Arial", "sans-serif" !important;
    line-height: 1.1em !important;
    font-size: 1.5em !important;
}
h4, h5, h6, .h4, .h5, .h6, .x-text-headline {
    font-family: "Archia", "Arial", "sans-serif" !important;
    line-height: 1.1em !important;
    font-size: 1.2em !important;
}
}